Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1957101 - Firefox 88.0.1 is available
Summary: Firefox 88.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 34
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://ftp.mozilla.org/pub/firefox/r...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-05 06:33 UTC by JayJayJazz
Modified: 2021-05-15 00:14 UTC (History)
11 users (show)

Fixed In Version: firefox-88.0.1-1.fc34 firefox-88.0.1-1.fc33 firefox-stable-3420210510090803.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 05:43:52 UTC
Type: Bug


Attachments (Terms of Use)

Description JayJayJazz 2021-05-05 06:33:04 UTC
Description of problem:
Firefox 88.0.1 is available

Version-Release number of selected component (if applicable):
88.0.1

Additional info:
- FTP: https://ftp.mozilla.org/pub/firefox/releases/88.0.1/
- Release Notes not yet available: https://www.mozilla.org/en-US/firefox/88.0.1/releasenotes/

I will add the release notes as soon as possible.

Comment 1 JayJayJazz 2021-05-05 13:37:15 UTC
Release Notes available:

Resolved an issue caused by a recent Widevine plugin update which prevented some purchased video content from playing correctly (bug 1705138)
Fixed corruption of videos playing on Twitter or WebRTC calls on some Gen6 Intel graphics chipsets (bug 1708937)
Fixed menulists in Preferences being unreadable for users with High Contrast Mode enabled (bug 1706496)
Various stability and security fixes.

--> bug numbers are from Mozilla Bugzilla


Security Fixes:
Link: https://www.mozilla.org/en-US/security/advisories/mfsa2021-20/

- CVE-2021-29953: Universal Cross-Site Scripting
- CVE-2021-29952: Race condition in Web Render Components

Comment 2 JayJayJazz 2021-05-06 10:29:51 UTC
Due to the security advisory: any chance to have the update?

Comment 3 Fedora Update System 2021-05-11 10:02:44 UTC
FEDORA-2021-0d26f8a9f3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d26f8a9f3

Comment 4 Fedora Update System 2021-05-11 10:02:45 UTC
FEDORA-2021-beac175abc has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-beac175abc

Comment 5 Fedora Update System 2021-05-12 05:43:52 UTC
FEDORA-2021-0d26f8a9f3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-05-12 06:50:06 UTC
FEDORA-2021-beac175abc has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-beac175abc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-beac175abc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-13 08:15:54 UTC
FEDORA-FLATPAK-2021-e0c021079a has been submitted as an update to Fedora 34 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-e0c021079a

Comment 8 Fedora Update System 2021-05-14 18:33:47 UTC
FEDORA-FLATPAK-2021-e0c021079a has been pushed to the Fedora 34 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-e0c021079a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-14 21:12:07 UTC
FEDORA-2021-beac175abc has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-15 00:14:33 UTC
FEDORA-FLATPAK-2021-e0c021079a has been pushed to the Fedora 34 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.